## ruby-in-parallel 0.1.17

=== debian/changelog ===
ruby-in-parallel (0.1.17-1) unstable; urgency=medium

  * Initial release (Closes: #914974)

 -- Sebastien Delafond <seb@debian.org>  Thu, 29 Nov 2018 10:37:22 +0100
