=== debian/control ===
Source: ruby-in-parallel
Section: ruby
Priority: optional
Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 11),
 gem2deb,
 rake,
 ruby-rspec,
 ruby-simplecov
Standards-Version: 4.2.1
Homepage: https://github.com/puppetlabs/in-parallel
Vcs-Browser: https://salsa.debian.org/debian/ruby-in-parallel
Vcs-Git: https://salsa.debian.org/debian/ruby-in-parallel.git
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-in-parallel
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${shlibs:Depends}, ${misc:Depends}
Description: lightweight Ruby library with very simple syntax for parallelization
 A lightweight Ruby library with very simple syntax, making use of
 Process.fork to execute code in parallel.
 .
 Many other Ruby libraries that simplify parallel execution support
 one primary use case - crunching through a large queue of small,
 similar tasks as quickly and efficiently as possible. This library
 primarily supports the use case of executing a few larger and
 unrelated tasks in parallel, automatically managing the stdout and
 passing return values back to the main process.
 .
 This library was created to be used by Puppet's Beaker test framework
 to enable parallel execution of some of the framework's tasks, and
 allow users to execute code in parallel within their tests.
 .
 If you are looking for something that excels at executing a large
 queue of tasks in parallel as efficiently as possible, you should
 take a look at the parallel project.
