## ruby-in-parallel 1.0.1

=== debian/changelog ===
ruby-in-parallel (1.0.1-2) unstable; urgency=medium

  * QA upload.
  * Fix clean target. Closes: #1048235.
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Tue, 02 Dec 2025 11:50:00 +0100

ruby-in-parallel (1.0.1-1) unstable; urgency=medium

  * QA upload. (See: #1000995)

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-in-parallel: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.

  [ Guilherme Puida Moreira ]
  * New upstream version 1.0.1.
  * d/control:
    + Replace ruby:any | ruby-interpreter with ${ruby:Depends}.
    + Bump Standards-Version to 4.6.2, no changes needed.
    + Change maintainer to Debian QA Group.
  * d/watch: create watch file.
  * d/u/metadata: Add Bug-Database, Bug-Submit, Changelog and Repository.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Mon, 06 Nov 2023 09:23:14 -0300

ruby-in-parallel (0.1.17-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to skip random test failure. (Closes: #980585)

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 21 Jan 2021 12:57:41 +0530

ruby-in-parallel (0.1.17-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix autopkgtest. (Closes: #979700)

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 18 Jan 2021 18:36:26 +0530
