=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: ruby-in-parallel
 Section: ruby
-Priority: optional
-Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
-Uploaders: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
  gem2deb,
  rake,
  ruby-rspec,
  ruby-simplecov
-Standards-Version: 4.2.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/puppetlabs/in-parallel
 Vcs-Browser: https://salsa.debian.org/debian/ruby-in-parallel
 Vcs-Git: https://salsa.debian.org/debian/ruby-in-parallel.git
@@ -18,7 +16,7 @@
 Package: ruby-in-parallel
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${ruby:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Description: lightweight Ruby library with very simple syntax for parallelization
  A lightweight Ruby library with very simple syntax, making use of
  Process.fork to execute code in parallel.
